Source: libmemoize-memcached-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libcache-memcached-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Memoize-Memcached
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmemoize-memcached-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmemoize-memcached-perl

Package: libmemoize-memcached-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcache-memcached-perl
Description: implementation of Memoize using memcached for storage
 Memoize::Memcached is a Perl module that implements an interface similar to
 the Memoize module available in Perl core. It is designed to store results
 using one or more memcached servers.
 .
 For the theory of Memoization, please see the Memoize module documentation.
